Please upgrade here. These earlier versions are no longer being updated and have security issues.

Facebook and twitter logins

get this error when trying to sign up using the twitter app??? anyone know how to fix this?

Fatal error: Wrong parameters for Exception([string $exception [, long $code [, Exception $previous = NULL]]]) in /vhost/vhost11/l/a/d/ladydominar.com/forum/plugins/Twitter/class.twitter.plugin.php on line 305

Tagged:

Comments

Sign In or Register to comment.